a:link { color: #008000; text-decoration: none; }

a:visited { color: #008000; text-decoration: none; }

a:hover { color: #008000; text-decoration: underline; }

a:active { color: #008000; text-decoration: none; }

body {
	background-color: #F9FFF9;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-face-color: #339933;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF;
}

div.advertising { text-align: right; width: 468px; }

div.daybreak {
	background-image: url('images/daybreak.jpg');
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
	height: 21px;
	text-align: center;
	vertical-align: middle;
}

div.left50{ text-align: left; width: 50%; float: left; }

div.mediarelease {
	background-color: #F5F5F5;
	margin-left: 40px;
	margin-right: 40px;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px solid #000000;
}

div.right50{ text-align: right; width: 50%; float: right; }

div.thepagebody {
	background-color: #ffffff;
	border: 1px solid #C0C0C0;
	width: 850px;
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
	padding-bottom: 2px;
}

div.thewidth { width: 850px; }

div.withborder {
	background-color: white;
	margin-left: 40px;
	margin-right: 40px;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px solid #000000;
}

hr { color: #008000; height: 1px; }

hr.hrtemplate { height: 1px; width: 850px; }

input {
	border: 1px;
	border-color: #000000;
	border-style: solid;
}

input.button { background-color: #E8E8E8; }

input.plain {
	background-color: #FFFFFF !important;
	margin-bottom: 3px;
}

kbd { color: #008000; }

li { list-style-image: url("../images/gl/gldot.gif"); }

p { color: #000000; }

p.c { margin-left: 20px; margin-top: 0px; }

p.l { margin-bottom: 0px; }

table.basictable {
	border-collapse: collapse;
	cellpadding: 0px;
	cellspacing: 0px;
	width: 850px;
}

table.bodytable {
	background-color: #FFFFFF;
	border: #C0C0C0;
	cellpadding: 3px;
	cellspacing: 0px;
	border-style: solid;
	border-width: 1px;
	width: 850px;
}

td { color: #000000; font-size: 10pt; }

.thicktable { border: 2px solid #660000; border-collapse: collapse; }

.thicktableb { border: 2px solid #000000; border-collapse: collapse; }

.thinborder { border-style: solid; border-width: 1px; }

.thintable { border: 1px solid #660000; border-collapse: collapse; }

.thintableb { border: 1px solid #000000; border-collapse: collapse; }
